*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body, html, #root{
	height: 100%;
}

.content-wrapper{
	display: flex;
	flex-direction: column;
	min-height: 100%;
}

.main{
	background-color: grey;
	border-radius: 20px;
	flex: 1 1 auto;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
}